﻿body 
{
    BACKGROUND-IMAGE: url(../main/Beta_images/MainPattern.jpg);
    background-repeat: repeat-x repeat-y;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.MainWindow
{
    position: absolute;
    top: 209px;
    left: 392px;
    height: 290px;
    width: 520px;
}

.MainFrame
{
    overflow: visible;
    display: none;
}